@charset "utf-8";
/* Gold Anomaly Stylesheet */

/* Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, del, em, font, img, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, table, caption, tfoot, thead, th { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; /*background:transparent;*/ }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }

/* Body Styles */
.wrapper	{ width:960px; margin:0 auto; border-top:#000 solid 10px;
				box-shadow:0 0 10px rgba(0,0,0,0.5); -moz-box-shadow:0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
 }
 
 /* Typography */
 body		{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:1.2em; }
 a					{ text-decoration:none; color:#cd9a40; }
 a:hover			{ text-decoration:underline; }
 h1					{}
 h2					{ font-size:15px; font-weight:normal;}
 h3					{ font-size:12px; }
 #nav				{ font-size:12px; }
 .nav-top a			{ color:#000; text-transform:uppercase; font-weight:bold; }
 .nav-top a:hover	{ text-decoration:none; }
 .footer, .footer a	{ color:#969595; font-size:11px; }
 
 #content-main h1	{ font-size:20px; font-weight:normal; line-height:40px; }
 #content-main h2	{ font-size:1.58em; font-weight:bold; line-height:3.33em; }
 #content-main 		{ font-size:1.2em; line-height:1.2em; }
 #content-main p	{ padding:5px 0; }
 #content-main ul	{ list-style:outside disc; padding-left:10px; }
#content-main ol	{ list-style:inside decimal; padding-left:10px; }
#content-main ol.indentlist { list-style-position: outside; padding-left:30px; }
#content-main ol,
#content-main ul	{ padding:5px 20px; }
.article			{ padding:5px 0; }
#load-news h1 .title	{ display:none; }
#content-main .iw h2	{ line-height:1.5em; font-size:1.5em; font-weight:normal; }
.article			{ font-size:12px; }
.asset-arrow		{ float:right; }

 
 .li-squares li		{ width:265px; float:left; color:#a84314; border-bottom:#666 1px dotted; padding:20px 0 20px 20px; margin-right:20px; background:url(images/li-arrow.gif) 5px 23px no-repeat; height:42px; }
 
 /* Header */
 .header	{ background:#f5f5f5; float:left; width:100%; }
 #logo		{ padding:15px 0 0 15px; float:left; margin-bottom: 10px;}
 .asx-logo	{ background: url(/irm/content/images/asx-logo.png) left no-repeat; padding-left: 60px; margin-left: 770px; position: absolute; padding-top: 17px; padding-bottom: 25px; font-weight:bold; font-size:12px;}
 
 /* Navigation */
 #nav						{ float:right; margin-top:51px; }
 .nav-top					{ float:left; position:relative; }
 .nav-top a					{ display:block; padding:10px 15px 20px 15px; }
 
 
 
 .nav-top:hover				{ background:#000; }
 .nav-top:hover a			{ color:#FFF; }
 /*.nav-top:hover .nav-drop	{ display:block; }*/
 .nav-drop					{ display:none; position:absolute; background:#000; width:180px; padding:10px; z-index:10; }
 .nav-drop li				{ float:none; }
 .nav-drop a				{ padding:8px; color:#FFF; }
 .nav-drop a:hover			{ background:#585858; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px;  }
 
 #n-home:hover			{ background:#FFF; }
 #n-home a:hover		{ color:#000; }
 #n-contact .nav-drop	{ right:0; }
 
 #home #n-home				{ background:#FFF; box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); }
 #about #n-about			{ background:#FFF; box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); }
 #projects #n-projects		{ background:#FFF; box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); }
 #investors #n-investors	{ background:#FFF; box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); }
 #news #n-news				{ background:#FFF; box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); }
 #contact #n-contact		{ background:#FFF; box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); }
 
#about #n-about:hover			{ background:#000; }
#projects #n-projects:hover		{ background:#000; }
#investors #n-investors:hover	{ background:#000; }
#news #n-news:hover				{ background:#000; }
#contact #n-contact:hover		{ background:#000; }
 
 /* Content */
 #content	{ clear:both; background:#FFF; position:relative; z-index:5; padding:20px; float:left; width:920px; }
 #content-main	{ float:left; padding-left:20px; width:650px; padding-top:20px; }
 
 /* Footer */
 .footer		{ clear:both; height:11px; padding:10px; background:#FFF; }
 .foot-links	{ float:left; }
 .foot-credit	{ float:right; }
 
 /* Home Page Specific */
 #home-column1	{ width:920px; float:left; margin-right:20px; }
 #home-column2	{ width:450px; /*float:left;*/ }
 
 .promos		{ margin-top:10px; }
 .promo			{ float:left; background:#e9e9e9; padding:10px; position: relative;
 					/*box-shadow:inset 5px 5px 5px rgba(0,0,0,0.1);
					-moz-box-shadow:inset 5px 5px 5px rgba(0,0,0,0.1);
					-webkit-box-shadow:inset 5px 5px 5px rgba(0,0,0,0.1);*/ }
 .promo h3 		{ padding-bottom:5px; font-size: 16px;}
 .promo a		{ color:#666666; text-decoration:underline; }
 /*.promo a:hover	{ color:rgba(0, 0, 0, 0.1); }*/
 #p1, #p2		{ margin-right:10px; }
 .promo img		{ float:left; }
/* .promo a		{ width:120px; }*/
 #p1, #p2, #p3	{ padding-bottom:0; height:350px; overflow: hidden;}
 #p1, #p3 		{ width: 200px;}
 #p2			{ width: 440px;}
 #p2 img		{ padding-top:9px; }
/* #p2 a			{ width:50px; }*/
 #p1 h3			{ padding-bottom:10px; } 
 #p1 a			{ padding-top:5px; }
 #p3 h3			{ padding-bottom:15px; }
 #p3 img		{ padding-left:7px; }
 
#home-column2 h2	{ padding-bottom:10px; } 
.col2				{ padding-bottom:20px; border-bottom:#000 1px solid; margin-bottom:20px; }
 #home-assets		{ border-bottom:none; clear:both; }
 #home-assets li	{ position:relative; margin-bottom:2px; background:url(images/home-li-grad.png) left repeat-x; padding:10px 20px; color:#736f68; }
 .home-popup		{ position:absolute; width:190px; display:none; border:#000 2px solid; padding:30px 10px 10px 10px; z-index:10; background:#FFF; top:-4px; right:25px; box-shadow:0 5px 10px rgba(0,0,0,0.4); -moz-box-shadow:0 5px 10px rgba(0,0,0,0.4); -webkit-box-shadow:0 5px 10px rgba(0,0,0,0.4);  }
 .home-popup p		{ padding-top:10px; }
 .home-popup a		{ color:#000; text-decoration:underline; }
 .home-popup a:hover	{ color:#333; }
 .home-popup h3		{ background:url(images/home-popup-hbg.png) right no-repeat; color:#FFF; position:absolute; width:200px; left:0; line-height:20px; top:-1px; padding-left:22px; font-size:11px; font-weight:bold; }
 #home-assets li:hover .home-popup	{ display:block; }
 
 #home-why	{  width:100%; vertical-align: top; border-bottom:none; float:left; }
 #home-why ul	{ color:#93908a; font-size:13px; line-height:1.5em; padding-top:0px; padding-bottom:5px; }
 .oceania {
	position: relative;
 }
 .crater-location {
	background:url(images/location-point.png) left no-repeat;
	width: 16px;
	height: 16px;
	position:absolute;
	top: 57px;
	left: 255px;
 }
 #home-why .crater-location:hover .home-popup	{ display:block; }
 
 .croydon-location {
	background:url(images/location-point.png) left no-repeat;
	width: 16px;
	height: 16px;
	position:absolute;
	top: 127px;
	left: 260px;
 }
 #home-why .croydon-location:hover .home-popup	{ display:block; }
 
 .fergusson-location {
	background:url(images/location-point.png) left no-repeat;
	width: 16px;
	height: 16px;
	position:absolute;
	top: 74px;
	left: 287px;
 }
 #home-why .fergusson-location:hover .home-popup	{ display:block; }
 #home-why a{display:inline-block; width: 100%;}
 
 .aside			{ width:166px; text-align: center; padding-left: 280px;}
 .aside a		{ color:#FFF; background:#000; padding:3px 5px; margin-right:1px; }
 .aside a.lightbox,
 .aside a.lightbox:hover { padding:0 0; background:#FFF none; }
 .aside a:hover	{ background:#333; text-decoration:none; }
 #home-news		{ float:left; width:100%; }
 #home-news img	{ float:left; }	
 #load-news		{ float:left; height: 176px; overflow: hidden;}
 #load-news h1.title {display:none;}
 #load-news #content	{ height: 250px; width:200px; padding:0; margin:0; background: transparent;}
 
 .why-buttons			{ padding-top: 5px; position: absolute; bottom: 10px; right: 10px;}
 .why-buttons a			{ color:#FFF; background:#000; padding:3px 5px; margin-right:1px; text-decoration: none;}
 .why-buttons a:hover	{ background:rgba(0, 0, 0, 0.1); text-decoration:none; color:#000;}
 .promo .home-more { position: absolute; bottom: 7px; right: 10px; background: #000; color: #fff; padding: 3px 5px;}
 .promo a.home-more{color:#FFF; background:#000; padding:3px 5px; margin-right:1px; text-decoration: none;}
 .promo a.home-more:hover{background:rgba(0, 0, 0, 0.1); text-decoration:none;color:#000;}
 /* Inner Page Specific */
 .titlebar	{ height:130px; width:100%; background:#f5f5f5 url(images/banner1.jpg) top right no-repeat; }
 .titlebar h1	{ font-size:16px; font-weight:normal; padding-top:95px; padding-left:25px; }
 #investors .titlebar	{ background:#f5f5f5 url(images/banner2.jpg) top right no-repeat;}
 #projects .titlebar	{ background:#f5f5f5 url(images/banner3.jpg) top right no-repeat;}
 #news .titlebar	{ background:#f5f5f5 url(images/banner4.jpg) top right no-repeat;}
 
 /* Side Nav */
 #sidebar			{ width:250px; float:left; }
 #sidenav			{ padding:20px 0 50px 0; border-bottom:#000 1px solid; }
 #sidenav li		{ padding:10px 20px; }
 #sidenav li:hover	{ background:transparent url(images/nav-arrow.gif) 10px 12px no-repeat; }
 #sidenav a			{ color:#888282; font-size:12px; display:block; }
 #sidenav a:hover	{ text-decoration:none; }
 .email-promo		{ background:url(images/email-icon.png) 20px 10px no-repeat; padding:20px 0 20px 90px; display:block; color:#000; }
 
 /* Investor Welcome Specific */
#iw-col1-promo				{ background:url(images/alpha-black-70.png); width:185px; height:75px; position:absolute; top:105px; }
#iw-col1-promo .iwp1a		{ float:left; width:60px; color:#FFF; padding-left:10px; padding-top:25px; }
#iw-col1-promo img			{ float:right; padding-top:3px; }
.iw-columns #col1			{ width:275px; float:left; }
.iw-columns #col2			{ width:275px; float:left; padding-left:40px; }
.iw-columns #col1 a,
.iw-columns #col2 a			{ color:#727070; display:block; padding:17px 0 17px 60px; font-size:13px; }
.iw-columns #col1 li,
.iw-columns #col2 li			{ border-bottom:#666 1px dotted; height:60px; }
.iw-columns #col1 li:hover,
.iw-columns #col2 li:hover	{ background-color:transparent; }
.iw-columns #iw-li1			{ background:url(images/quarterlyreports-icon.png) left no-repeat; }	
.iw-columns #iw-li2			{ background:url(images/gold-icon.gif) left no-repeat; }	
.iw-columns #iw-li3			{ background:url(images/asx-icon2.gif) left no-repeat; }	
.iw-columns #iw-li4			{ background:url(images/email-icon-small.png) left no-repeat; }	
 .li-squares				{ float:left; padding-bottom:10px; }
 .iw						{ width:100%; background-color:#EFEFEF; padding-left:15px; padding-bottom:15px; margin-top:15px; margin-bottom:15px;}
 .iw p						{ color:#727070; font-size:12px; padding-bottom:10px; clear:both; }
 .iw a						{ color:#727070; font-size:12px; padding-bottom:10px; text-decoration:underline; }
 .iw a:hover				{ color:#000; }
 .iw ul, .nodot	{ list-style:none none !important; }
 
 #print
{
	float:right;
	text-align:right;
	width: 100%;
	margin-bottom:5px;
}

/* Image Gallery */

.image-gallery				{ margin-top:10px; padding-right:20px; }
.image-gallery li			{ display:block; float:left; margin-bottom:10px; }
.image-gallery img:hover	{ box-shadow:#595809 0 0 5px; -moz-box-shadow:#595809 0 0 5px; -webkit-box-shadow:#595809 0 0 5px; }
.image-gallery h2			{ font-size:14px; clear:left; }
dl	{ float:left; text-align:center; padding-bottom:30px; }
dd	{ margin:73px 0 0 -123px; display:block; font-size:0.9em; }
dt	{ margin-bottom:30px; }
dt, dd	{ width:116px; float:left; margin-right:7px; }
.image-gallery img	{ vertical-align:middle; }
.image-gallery p	{ clear:left; }

.article img { padding-right:5px; }


/* Calendar */
.grdHeader
{
    FONT-SIZE: 9pt;
    MARGIN: 1px;
    BACKGROUND-COLOR: #cccccc
}
.grdItem
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #f0f0f0
}
.grdButton
{
    FONT-SIZE: 8pt
}
BUTTON
{
    FONT-SIZE: 8pt;
    LETTER-SPACING: -1px
}
.calDay
{
}
.calTitle
{
    COLOR: white;
    BACKGROUND-COLOR: black
}
.calWeekend
{
}
.calOtherMonth
{
}
.calendar
{
    FONT-SIZE: 8pt;
    MARGIN: 1px;
    LETTER-SPACING: -1px;
    BACKGROUND-COLOR: #f0f0f0
}


.nav {
	position:absolute;
	right:0px;
	bottom:-10px;
	font-weight:bold;
	font-size:12px;
}
.header {
	position:relative;
}

/* Annual Report Specific */
.annual-report {
	width:467px;
	height:167px;
	background:url(/irm/content/Images/goa2016ar.png) left no-repeat;
	cursor:pointer;
}

.annual-report .year {
	font-size:24px;
	font-weight:bold;
	color:#870d0c;
	position:relative;
	top:60px;
	left:188px;
}

.annual-report .subtitle {
	font-size:18px;
	font-weight:bold;
	color:#919191;
	position:relative;
	top:70px;
	left:188px;
}

.why-invest{ margin-top: 75px;}
.why-invest h2{padding-bottom: 10px;}
.why-invest ul {
color: #93908a;
font-size: 13px;
line-height: 1.5em;
padding-top: 0px;
padding-bottom: 5px;
}
.why-invest{position: relative;}
.why-invest .why-buttons a	{text-decoration:none; }
.why-invest .why-buttons a:hover	{ color: #fff; background:#333; text-decoration:none; }

/* accessbility buttons */
#content-main {
	position: relative;}
#utilities {
	height: 23px;
	position: absolute;
	right: 10px;
	top: 23px;
	width: 78px;}
#utilities a {
	background: url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 23px;
	margin-right: 3px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 23px;
	outline: none;}
#utilities a#larger {background-position: -26px 0;}
#utilities a.printPage {background-position: -52px 0;}
#utilities a:hover {background-position: 0 -23px;}
#utilities a#larger:hover {background-position: -26px -23px;}
#utilities a.printPage:hover {background-position: -52px -23px;}
#utilities a:active {background-position: 0 -46px;}
#utilities a#larger:active {background-position: -26px -46px;}
#utilities a.printPage:active {background-position: -52px -46px;}



.banner-row{
display:block;
    margin-top: -186px;
    margin-bottom: 198px;
}

.banner-row::before, .banner-::after {
    display: table;
    content: ' ';
}


.banner-row .columns{

width:50%;
float: left;
position: relative;
    margin-top: 20px;
    background: #D3A63D;
}










.banner-row .columns img{
 float: left;
    margin-right: 20px;
max-width:235px;
}

.banner-row .columns h2{

 /* position: absolute; */
    /* position: absolute; */
    top: 19px;
    /* width: 67%; */
    right: 17px;
    color: #fff;
    /* text-shadow: none; */
    padding: 20px;
	line-height:1.5em;
}

.banner-row .columns:hover h2{
text-decoration:underline;

}



